LibreOffice 6.0 heeft betere spellingcontrole en uitwisselbaarheid

LibreOffice is een zeer goede gratis vervanger van Microsoft Office - en een afsplitsing van het OpenOffice-project. LibreOffice is het populairste gratis kantoorpakket op GratisSoftware.nl en wordt tegenwoordig meer gebruikt - en actiever ontwikkeld - dan OpenOffice.

LibreOffice 6.0 is net uitgebracht door The Document Foundation in Berlijn. Deze uitgave van het populaire office-pakket markeert de zevende verjaardag van LibreOffice. De fork van OpenOffice is zijn voorganger inmiddels ruimschoots voorbijgestreefd. LibreOffice wordt veel meer gebruikt en veel actiever ontwikkeld.

LibreOffice 6.0 heeft enkele visuele vernieuwingen die gelijk in het oog springen. Zo heeft het startcentrum een nieuwe afbeelding en is er een nieuw thema, genaamd Elementary, beschikbaar (Extra | Opties | Beeld - Pictogramstijl: Elementary).


Vernieuwd Startcentrum


Nieuwe Elementary iconen

Versie 6 van LibreOffice brengt verder over de hele linie weer prettige aanpassingen en nuttige verbeteringen. We lopen ze een vogelvlucht bij langs.

- In Writer is een menu Formulier toegevoegd, waardoor je makkelijker zelf formulieren kunt maken
- Afbeeldingen kunnen nu geroteerd worden
- Mail merge (Extra | Assistent standaardbrief) is verbeterd: je kunt een Writer-document of XLSX bestand als bron gebruiken
- Calc ondersteunt het ODF 1.2 formaat beter
- In Impress is de standaard verhouding van presentaties nu 16:9 - wat beter aansluit bij hedendaagse schermformaten
- Er is nu een online Help-systeem voor LibreOffice
- spellingcontrole herkent nu ook beter samengestelde woorden en afleidingen
- OpenPGP sleutels kunnen gebruikt worden om documenten te ondertekenen
- De uitwisselbaarheid met docx, pptx en odf is verbeterd
- Exporteren als ePub en importeren van QuarkXPres is mogelijk
- LibreOffice Online (server-versie) en de LibreOffice Viewer voor Android zijn verbeterd

LibreOffice 6 is niet meer beschikbaar voor Windows XP en Vista.

Download LibreOffice 6

Deel dit artikel: 

Reacties

Update controle LibreOffice in Windows geeft: LibreOffice 5.4 is actueel.

Ik gebruik LM 18.1 en gebruik versie 5.1
Word deze nieuwe versie binnenkort dan ook aangeboden?

Waarschijnlijk wel.

Helaas niet. Linux Mint is erg 'conservatief' wat Libreoffice betreft. Met kiest voor veiligheid en zekerheid, vandaar dat men nog met de 5.1.x versie werkt. Deze wordt overigens niet meer bijgewerkt. Wél is het mogelijk om via de terminal een ppa te installeren met een hógere versie. Momenteel is dat 5.3.7- RC2. Deze pakketten zijn NIET rechtstreeks van Libreoffice afkomstig, maar van Ubuntu.
Voor nadere info raad ik je aan deze pagina : https://sites.google.com/...
goed door te lezen. Zelf gebruik ik nu versie 5.3.7-rc2, maar het is vast ook mogelijk om op dezelfde manier via de terminal te opteren voor versie 5.4.x danwel 5.6.x. Maar ik raad je wel aan de PPA ( = persoonlijk pakket ) te installeren afkomstig van Ubuntu/Canonical en dan via de terminal. Bij voorkeur geen .deb bestanden downloaden omdat LibreOffice goed geïnstalleerd MOET zijn op Linux Mint, omdat anders het hele systeem in elkaar stort.
Vergelijk het met het weghalen van de verkenner in windows. Dan 'stort' ook de hele boel in. Dus lees vooral de link goed door en vraag je af óf het wel nodig is om een andere versie te nemen. Nieuw is niet altijd beter.

In Linux Mint 17.3 Cinnamon werkt versie 6 vlekkeloos na installatie van .deb-bestanden via de officiële website, waarvan de link hier op GSS staat, dus...

Ja, dat kan uiteraard heel goed, maar het kan ook goed misgaan, alhoewel die kans vandaag de dag erg klein is. En ik vertrouw de site van Pjotr blind. ;-) .........

Ik mis in libreoffice de schrijfstijl en grammatica controle. Vergeleken met de MS variant, een groot gemis. Niet iedereen heeft het "vak" keuring schrijven goed onder controle.

Via menu Extra > Extensiebeheer de grammatica- en stijlcontrole extensie LanguageTool installeren. Instellen in Nederlands en aanvinken wat je allemaal gecontroleerd wilt hebben. Is zeer uitgrbreid. https://extensions.libreo...
Succes.

Dank je wel Willem !!! Super tip :-)

Heb je wel JRE (Java) voor nodig dat bekend staat voor z'n vele kwetsbaarheden

Klopt Jan. Voor diverse LO-extensies en volgens mij ook voor LO Base moet je Java installeren. Heb trouwens nooit last gehad van kwestsbaarheden Java. Lekken worden geregeld gedicht.

Reageren

Plain text

  • Toegelaten HTML-tags: <a> <em> <strong> <br> <br /> <i> <b> <p>
  • Regels en alinea's worden automatisch gesplitst.
  • Adressen van webpagina's en e-mailadressen worden automatisch naar links omgezet.
Controlevraag tegen spam
g_iekenland